# QA Dashboard
# Copyright 2013 Canonical Ltd.

# This program is free software: you can redistribute it and/or modify it
# under the terms of the GNU Affero General Public License version 3, as
# published by the Free Software Foundation.

# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranties of
# MERCHANTABILITY, SATISFACTORY QUALITY, or FITNESS FOR A PARTICULAR
# PURPOSE.  See the GNU Affero General Public License for more details.

# You should have received a copy of the GNU Affero General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

from django.conf.urls.defaults import (
    patterns,
    url,
)

urlpatterns = patterns(
    'memevent.api',
    url(
        r'^detail/build_number/(?P<build_number>\d+)/$',
        'detail_overview',
        name='memevent_detail_overview'
    ),
    url(
        r'^image/$',
        'image_overview',
        name='memevent_image_overview',
    ),
    url(
        r'^machine/$',
        'machine_overview',
        name='memevent_machine_overview',
    ),
)
